[Overview][Classes][Index] | Reference for unit 'elfreader' (#fcl-res)

# EElfResourceReaderNoStringTableException

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

No string table error

## Declaration

Source position: elfreader.pp line 30

`type EElfResourceReaderNoStringTableException = class(EElfResourceReaderException)`

## Inheritance

`EElfResourceReaderNoStringTableException` |  | No string table error
`EElfResourceReaderException` |  | Base class for elf resource reader-related exceptions
`EResourceReaderException` |  | Base class for resource reader-related exceptions
`EResourceException` |  | Base class for resource-related exceptions
`Exception`
`TObject`

## Description

This exception is raised by Load method of TElfResourceReader when no ELF string table is found.